:root {
    --ss-color-102397: #2D65B5;
    --ss-color-102398: #D4D1CB;
    --ss-color-102399: #525257;
    --ss-color-102400: #252570;
    --ss-color-102401: #C13328;
    --ss-color-102397-dark: #144c9c;
    --ss-color-102398-dark: #bbb8b2;
    --ss-color-102399-dark: #39393e;
    --ss-color-102400-dark: #0c0c57;
    --ss-color-102401-dark: #a81a0f;
}


.site-container {
    font-family: 'Nunito Sans ', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Cabin', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Poppins', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #1F4F61;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/WE9oa2K7Uf-zpwks-TPqGLl-29qIHqsL6-UQG1IP8DM/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/119902/photos/23688436/bg-digital-marketing-transparent_original.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

